## openfwwf 5.2

=== debian/changelog ===
openfwwf (5.2-0~c1.aptosid.22) unstable; urgency=medium

  * fix lintian problems:
    - openfwwf source: custom-compression-in-debian-source-options
      compression = "gzip".
    - openfwwf source: custom-compression-in-debian-source-options
      compression-level = 9.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 27 Nov 2023 06:13:55 +0100

openfwwf (5.2-0~c1.aptosid.21) unstable; urgency=medium

  * move firmware to /usr/lib/firmware/b43-open/.
  * bump standards version to 4.6.2, no changes necessary.
  * switch to compat level 13.
  * allow R³=no.
  * fix lintian problems:
    - openfwwf source: trailing-whitespace
    - openfwwf source: insecure-copyright-format-uri
    - openfwwf source: cute-field Vcs-git vs Vcs-Git
    - openfwwf: priority-extra-is-replaced-by-priority-optional
    - openfwwf source: debian-rules-uses-unnecessary-dh-argument 13 >= 10
      dh ... --parallel
    - drop lintian override

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 27 Nov 2023 06:07:59 +0100

openfwwf (5.2-0~c1.aptosid.20) unstable; urgency=medium

  * update to new debian/gbp.conf syntax.
  * update copyright information.
  * rebuild with new b43-asm.
  * s/module-init-tools/kmod/.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 05 Jan 2016 03:10:58 +0100

openfwwf (5.2-0~c1.aptosid.19) unstable; urgency=medium

  * rebuild with b43-asm 0~20130228.1231-6.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 31 Jul 2015 23:48:38 +0200

openfwwf (5.2-0~c1.aptosid.18) unstable; urgency=medium

  * bump standards version to 3.9.6, no changes necessary.
  * update debian/copyright.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 04 Jan 2015 00:05:14 +0100

openfwwf (5.2-0~c1.aptosid.17) unstable; urgency=medium

  * rebuild with b43-asm 0~20130228.1231-4.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 12 Jun 2014 03:10:18 +0200

openfwwf (5.2-0~c1.aptosid.16) unstable; urgency=low

  * bump standards version to 3.9.5, no changes necessary.
  * debian/control: switch Vcs tags to github.
  * debian/gbp.conf: ensure to use gzip tarballs.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 13 Apr 2014 23:45:38 +0200

openfwwf (5.2-0~c1.aptosid.15) unstable; urgency=low

  * rebuild against b43-asm 0~20130228.1231-2.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 13 Jun 2013 19:18:04 +0200

openfwwf (5.2-0~c1.aptosid.14) unstable; urgency=low

  * switch to dh9.
  * drop unused debian/examples.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 17 Jan 2013 00:29:57 +0100

openfwwf (5.2-0~c1.aptosid.13) unstable; urgency=low

  * update FSF postal address to be URLs.
  * bump standards version to 3.9.4, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 12 Jan 2013 03:24:23 +0100

openfwwf (5.2-0~c1.aptosid.12) unstable; urgency=low

  * rebuild against the new b43-asm (gcc-4.7).

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 08 May 2012 00:21:52 +0200

openfwwf (5.2-0~c1.aptosid.11) unstable; urgency=low

  * update dep-5 version to final 1.0:
    - s/Upstream-Source/Source/

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 27 Feb 2012 23:13:09 +0100

openfwwf (5.2-0~c1.aptosid.10) unstable; urgency=low

  * bump standards version to 3.9.3, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 23 Feb 2012 16:50:13 +0100

openfwwf (5.2-0~c1.aptosid.9) unstable; urgency=low

  * separate hints for obsolete kernels (pre-squeeze) in README.Debian.
  * switch to compat level 9.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 16 Jan 2012 03:19:03 +0100

openfwwf (5.2-0~c1.aptosid.8) unstable; urgency=low

  * drop examples, squeeze ships with kernel 2.6.32.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 10 Nov 2011 20:32:38 +0100

openfwwf (5.2-0~c1.aptosid.7) unstable; urgency=low

  * bump standards version to 3.9.2, no changes necessary.
  * use Format instead of Format-Specification in debian/copyright and fix URL
    to use alioth's new anonscm location.
  * make lintian happier:
    - W: openfwwf source: debian-rules-missing-recommended-target build-arch
    - W: openfwwf source: debian-rules-missing-recommended-target build-indep
  * override non-fixable lintian warnings:
    - P: openfwwf: no-upstream-changelog
  * build using b43-asm 0~20110912.1818-0+c0.aptosid.2.
  * fix upstream's eMail address.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 10 Nov 2011 20:13:16 +0100

openfwwf (5.2-0~c1.aptosid.6) unstable; urgency=low

  * rebuild and switch to aptosid versioning.
  * add debian/source/options, specifying gzip as upstream tarball.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 02 Sep 2010 14:04:59 +0200

openfwwf (5.2-0~c0.sidux.5) unstable; urgency=low

  * update machine-readable debian/copyright to DEP: 5, rev=135
  * switch to compat level 8.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 08 Aug 2010 04:47:57 +0200

openfwwf (5.2-0~c0.sidux.4) unstable; urgency=low

  * switch to dpkg-source 3.0 (quilt) format.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 04 Aug 2010 21:54:05 +0200

openfwwf (5.2-0~c0.sidux.3) unstable; urgency=low

  * bump standards version to 3.9.1, no changes necessary.
  * update copyrights.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 03 Aug 2010 23:12:56 +0200

openfwwf (5.2-0~c0.sidux.2) unstable; urgency=low

  * bump standards version to 3.8.3, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 01 Nov 2009 14:53:25 +0100

openfwwf (5.2-0~c0.sidux.1) unstable; urgency=low

  * New upstream release:
    - prevent firmware from suspending after PHY errors.
    - the install target now covers all file under their correct name.
  * switch to using the upstream Makefile's install target.
  * bump standards version to 3.8.2, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 21 Jul 2009 22:52:27 +0200

openfwwf (5.1-0+c0.sidux.6) unstable; urgency=low

  * drop /etc/modprobe.d/openfwwf.conf and ship it only as example in

