=== debian/rules ===
#!/usr/bin/make -f

DEBUG = 0
export DEBUG

PREFIX = $(CURDIR)/debian/openfwwf/usr/lib/firmware/b43-open/
export PREFIX

%:
	dh ${@}
