=== debian/watch ===
version=3
http://www.ing.unibs.it/openfwwf/firmware/openfwwf-(.*)\.tar\.gz
