## openfwwf 5.2-0trisquel4

=== debian/changelog ===
openfwwf (5.2-0trisquel4) toutatis; urgency=low

  * Added udeb packaging

 -- Rubén Rodríguez <ruben@trisquel.info> Sun, 23 Feb 2014 13:12:00 +0000

openfwwf (5.2-0trisquel3) dwyn; urgency=low

  * Changed symlink to /lib/firmware/b43-open

 -- Rubén Rodríguez <ruben@trisquel.info>  Thu, 11 Mar 2010 13:12:00 +0000

openfwwf (5.2-0trisquel2) dwyn; urgency=low

  * Added symlink to /lib/firmware/b43 as /lib/firmware/open-b43

 -- Rubén Rodríguez <ruben@trisquel.info>  Mon, 08 Mar 2010 22:23:20 +0000

openfwwf (5.2-0trisquel1) dwyn; urgency=low

  * Compiled for 2.6.28.
    - firmware needs to be in /lib/firmware/b43

 -- Rubén Rodríguez <ruben@trisquel.info>  Wed, 12 Aug 2009 09:20:20 +0000
