=== debian/control ===
Source: openfwwf
Section: admin
Priority: extra
Maintainer: Stefan Lippers-Hollmann <s.l-h@gmx.de>
Build-Depends: debhelper, b43-asm
Standards-Version: 3.8.2
Homepage: http://www.ing.unibs.it/openfwwf/
Vcs-Svn: svn://svn.berlios.de/fullstory/openfwwf/trunk
Vcs-Browser: http://svn.berlios.de/wsvn/fullstory/openfwwf/trunk/

Package: openfwwf
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Open firmware for Broadcom BCM43xx (b43) wlan devices
 This package contains the open source firmware alternative for Broadcom
 AirForce BCM43xx wireless lan chipsets, which can be used directly in 
 combination  with the in-kernel b43 module of kernel 2.6.31 or above.
 .
 Known supported boards ("core revision 5" only):
  * BCM4306
  * BCM4311/1
  * BCM4318
  * BCM4320

Package: openfwwf-udeb
Architecture: all
Section: debian-installer
XC-Package-Type: udeb
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Open firmware for Broadcom BCM43xx (b43) wlan devices
 This package contains the open source firmware alternative for Broadcom
 AirForce BCM43xx wireless lan chipsets, which can be used directly in
 combination  with the in-kernel b43 module of kernel 2.6.31 or above.
 .
 Known supported boards ("core revision 5" only):
  * BCM4306
  * BCM4311/1
  * BCM4318
  * BCM4320
